### Method

# Fwupd JsonNode ref

since: 2.1.1

#### Declaration [src]

    FwupdJsonNode*
    fwupd_json_node_ref (
      FwupdJsonNode* self
    )

#### Description [src]

Increases the reference count of a JSON json_node.

Available since: 2.1.1

This method is not directly available to language bindings.

#### Return value

Type: `FwupdJsonNode`

A `FwupdJsonNode`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.